/*
 Theme Name:     Storefront Child Theme
 Theme URI:      http://www.masterdistributors.com.au/
 Description:    Storefront Child Theme
 Author:         Shane O'Brien
 Author URI:     http://www.masterdistributors.com.au/
 Template:       storefront
 Version:        1.0.0
*/
 
@import url("../storefront/style.css");
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:700);


/* ------------------------------------------------------- */

body, button, input, select, textarea {
    font-family: Verdana, sans-serif !important;
    font-weight: 400;
}
body {
    font-size: 14px !important;
    line-height: 24px !important;
    background-color: #fff;
}
@media screen and (max-width: 767px) {
    body {
    background-color: #fff;
    }
}
@media screen and (max-width: 568px) {
    body {
    background-position: -22px top;
    }
}
.site-content {
    background-color: #fff;
}

/* TYPE */

h1, h2, h3 {
    font-family: 'Titillium Web', sans-serif !important;
    font-weight: 700;
}
h4, h5 {
    font-family: 'Titillium Web', sans-serif !important;
    font-weight: 700;
}
h1, .alpha {
    font-size: 2.8em;
    line-height: 1.1em;
    letter-spacing: -0.03em;
}
h2 {
    margin-top: 2.2em;
}
h2, .beta {
    letter-spacing: -0.02em;
}
h3 {
    font-size: 1.4em;
}
h4 {
    font-size: 1.1em;
}
a {
	color: #B20E29;
	font-weight: 400;
}
a:hover {
  color: #D11F35;
}
a:focus {
    outline: 0;
}
ul, ol {
    margin: 0 0 1.618em 1.4em;
}

.woocommerce-result-count {
    opacity: 0.75;
}
.widget-area .widget {
    font-size: 0.95em;
}
.widget-area .widget a:hover {
    color: #D11F35 !important;
}
.widget-area .widget .current-cat a, .widget_product_categories ul li.current-cat:before, #menu-side-brand-list .current-menu-item a, #menu-side-brand-list li.current-menu-item:before {
    color: #B20E29;
    opacity: 1;
}

.widget h3.widget-title {
    font-size: 1.3em;
	border-bottom: 0;
	padding: 0;
	margin-bottom: 0.5em;
}

.tagcloud {
    text-align: center;
}
.tagcloud a {
    padding-right: 8px;
}
mark, ins {
    font-weight: 200;
    font-size: 85%;
}

.nobr {
    white-space:nowrap;
}

.wp-caption .wp-caption-text {
	font-size: 0.9em;
	text-align: left;
	font-style: italic;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding: 0.8em 0;
}

/* PAGE */
@media screen and (min-width: 768px) {
    .col-full {
        max-width: 1000px;
    }
}


/* TOP HEADER */

.site-header, .main-navigation ul ul, .secondary-navigation ul ul, .main-navigation ul.menu > li.menu-item-has-children:after, .site-header-cart .widget_shopping_cart, .secondary-navigation ul.menu ul, .main-navigation ul.menu ul, .main-navigation ul.nav-menu ul {
    background-color: #939598;
}
.site-header {
    background-color: transparent !important;
    padding-top: 3em !important;
    color: #fff !important;
}
.handheld-navigation {
    background-color: #939598 !important;
    margin-top: -1.0em;
}
@media screen and (max-width: 767px) {
        .site-logo-link {
            text-align: center;
        }
    }

/* Branding with tagline */
@media screen and (min-width: 768px) {
    .site-header .site-logo-link {
        width: auto;
        margin-right: 0;
	margin-bottom: 0.618em;
    }
    .site-header .site-logo-link img {
        display: inline-block;
        margin-bottom: 16px;
        margin-top: 16px;
    }
    .woocommerce-active .site-header .secondary-navigation {
        display: none;
    }
}

/* Thin-down the header */
.site-header {
    padding-top: 1em !important;
    padding-bottom: 1.4em;
}
@media screen and (min-width: 768px) {
    .main-navigation {
        position: relative;
        padding-top: 0.4em;
        line-height: 12px;
    }
}


/* HOME PAGE SLIDER POSITIONING */
#HomeSlider {
	width: 1000px;
	margin: 0 auto;
}
.page-template-template-homepage .site-main {
	padding-top: 2.2em;
}

/* Menu */
@media screen and (min-width: 768px) {
    .woocommerce-active .site-header .main-navigation {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8e0b0b+0,d11f35+100 */
	background: #8e0b0b; /* Old browsers */
	background: -moz-linear-gradient(top,  #8e0b0b 0%, #d11f35 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e0b0b), color-stop(100%,#d11f35)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8e0b0b 0%,#d11f35 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8e0b0b 0%,#d11f35 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8e0b0b 0%,#d11f35 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8e0b0b 0%,#d11f35 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e0b0b', endColorstr='#d11f35',GradientType=0 ); /* IE6-9 */
        -webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.6);
        -moz-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.6);
        box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.6);
	width: 100%;
    }
    .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
        padding: 0.4em 0.6em 1.0em;
    }   
    .main-navigation ul.menu > li.menu-item-has-children > a:after, .main-navigation ul.menu > li.page_item_has_children > a:after, .main-navigation ul.nav-menu > li.menu-item-has-children > a:after, .main-navigation ul.nav-menu > li.page_item_has_children > a:after {
        content: "\f107";
        font-family: "FontAwesome";
        margin-left: 0.3em;
        line-height: 1;
    }
}
/* Menu appearance */

@media screen and (min-width: 768px) {
    /* First menu item adjustment */
    .main-navigation ul.menu > li:first-child, .main-navigation ul.nav-menu > li:first-child {
        margin-left: 0.6em;
    }
}
.main-navigation ul li a:before {
	content: "\f111";
}
.main-navigation ul li a, .main-navigation ul.menu li a {
    font-family: 'Titillium Web', sans-serif !important;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.01em !important;
    color: #fff !important;
    text-shadow: 1px 1px 0px #666;
}
p.site-description, .main-navigation ul.menu li.current-menu-item > a {
    color: #fff !important;
    text-shadow: 1px 1px #666;
}
.main-navigation ul li a:hover, .main-navigation ul.menu li a:hover {
    color: #fff !important;
    text-shadow: 1px 1px #000;
}


/* Sub menu */

ul.sub-menu {
	background-color: #939598 !important;
}
ul.sub-menu li {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#797b7c+0,939598+100 */
	background: #797b7c; /* Old browsers */
	background: -moz-linear-gradient(top,  #797b7c 0%, #939598 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#797b7c), color-stop(100%,#939598)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #797b7c 0%,#939598 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #797b7c 0%,#939598 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #797b7c 0%,#939598 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #797b7c 0%,#939598 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#797b7c', endColorstr='#939598',GradientType=0 ); /* IE6-9 */
}
ul.sub-menu li a {
    font-family: 'Titillium Web', sans-serif !important;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.01em !important;
    color: #fff !important;
    text-shadow: 1px 1px #000;
}

.widget_search form:before, .widget_product_search form:before {
    color: #B20E29;
}

/* Search box */
.site-search {
    margin-top: 1em;
    margin-bottom: 1em !important;
}
.site-search .widget_product_search input[type=search] {
    padding: 1.3em 1.2em 0.9em 2.4em !important;
    line-height: 1;
}
.site-search .widget_product_search form:before {
    top: 1.3em !important;
    left: 1em !important;
}
@media screen and (max-width: 767px) {
    .site-search {
        margin-top: 1.2em;
        margin-bottom: 1.6em !important;
    }
    .menu-toggle {
        cursor: pointer;
        margin: 1.0em auto;
    }
}



/* TITLES */
.hentry .entry-header {
    border-bottom: 0;
    margin-bottom: 1em;
}
.hentry .entry-header h1 {
    border-bottom: 0;
}
.hentry {
    border-bottom: 0;
}

/* Home page */

.home h1, .home h2, .home p {
	text-align: center;
}
.home h1 {
	font-size: 3.2em;
}
.home h2 {
      margin: 0 0 1.5em;
}
.home p {
	font-size: 130%;
}
.home .entry-content .woocommerce {
	width: 99%;
	margin-left: auto ;
	margin-right: auto ;
}


/* BREADCRUMBS */
.woocommerce-breadcrumb {
	font-size: .75em !important;
	padding: 0.5em 0 !important;
	letter-spacing: -0.02em;
	color: #aeb2b7 !important;
	border-bottom: 0 !important;
	margin-bottom: 1.6em;
}

/* TURN OFF THE SHOP */
.site-header-cart, ul.products li.product .button, .single_variation_wrap, .price, .amount {
    display: none !important;
}



/* TURN OFF SORTING */
.storefront-sorting {
	display: none !important;
}


/* PRODUCT DISPLAY */

@media screen and (min-width: 768px) {
    /* Get the three-across category display to work properly with the WooCommerce Product Archive Customiser plugin */
    .woocommerce.product-columns-3 ul.products li.product, .woocommerce-page.product-columns-3 ul.products li.product {
        width: 29.4% !important;
    }
    /* Make the product image the same width as the stacked tabs below */
    .single-product div.product .images {
        width: 29.4% !important; /* was 41.1764705882% */
    }
    /* ...and now widen the text area on the right to the same width as the product description text below */
    .single-product div.product .summary {
        width: 64.717% !important; /* was 52.9411764706% */
    }
}
/* Center product image in mobile size */
@media screen and (max-width: 767px) {
    img.attachment-shop_single.wp-post-image {
        margin: 0 auto;
    }
}



/* PRODUCT INFO */
.product h3 {
    font-size: 16px !important;
    line-height: 20px;
    letter-spacing: -0.02em;
}

.single-product div.product form.cart {
    margin-bottom: 0 !important;
    padding: 0.618em 0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
}
.single-product div.product table.variations td, .single-product div.product table.variations th {
    display: inline-block !important;
    padding-right: 4px !important;
}
table td, table th {
    padding: 0.857em 0.5em;
    text-align: left;
    vertical-align: top;
}
.reset_variations {
    padding-left: 8px;
}
.product_meta {
    line-height: 22px;
}
.sku_wrapper:after {
    content: '\A';
    white-space: pre;
}

.VelcroDisclaimer {
	font-size: 8px;
}


/* TABS, TABS, TABS */

.woocommerce-tabs {
    border: 0 !important;
}

@media screen and (min-width: 768px) {
    .woocommerce-tabs {
        margin-bottom: 2.618em !important;
        padding-top: 1.618em !important;
        padding-bottom: 2.618em !important;
    }
    .woocommerce-tabs ul.tabs li {
        padding-left: 8px;
        border: 1px solid rgba(178, 14, 41, 0.75) !important;
        border: 1px solid rgba(178, 14, 41, 0.75) !important;
        margin-top: -1px !important;
    }
    .woocommerce-tabs ul.tabs li a {
        color: #B20E29;
        opacity: 1;
        padding: 0.75em 0 !important;
    }
    .woocommerce-tabs ul.tabs li a:hover {
        color: #D11F35;
    }
    .woocommerce-tabs ul.tabs li.active {
        background-color: #B20E29;
    }
    .woocommerce-tabs ul.tabs li.active a {
        color: #fff !important;
        opacity: 1;
        text-transform: uppercase;
    }
    .woocommerce-tabs ul.tabs li.active:after {
        color: #fff !important;
        font-size: 26px;
    }
}
@media screen and (max-width: 767px) {
    .woocommerce-tabs ul.tabs li.active:after {
        font-size: 26px;
        top: 80% !important;
    }
    .woocommerce-tabs ul.tabs li.active a {
        color: #484c51 !important;
	font-weight: bold;
    }
}
.woocommerce-tabs h2 {
    display: none !important;
}

table.shop_attributes tr {
    background: rgba(0, 0, 0, 0) !important;
    border: 1px solid #000 !important;
}
table.shop_attributes tr.alt {
    background: rgba(0, 0, 0, 0.015) !important;
}
table.shop_attributes td {
    background-color: transparent !important;
}

/* PERSONALITY PRODUCT CATEGORY HEADERS */

.term-metal h1.page-title:after, .term-timber h1.page-title:after, .term-plastic h1.page-title:after {
    content: " furniture legs" !important;
}
.term-accessories h1.page-title:after {
    content: " for furniture legs" !important;
}
.term-castor h1.page-title:before {
    content: "Furniture legs on " !important;
    text-transform: none;
}
.term-castor h1.page-title {
	text-transform: lowercase;
}
.term-castor h1.page-title:after {
    content: "s" !important;
}



/* CONTACT FORM */
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], input[type="search"], textarea, .input-text {
  padding: 0.618em;
  background-color: #efefef;
  color: #B20E29;
  line-height: 1;
  outline: none;
  border: 0;
  -webkit-appearance: none;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: normal;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.125);
}


/* MENU CUSTOMISATION */
.widget .product-categories, #menu-side-brand-list {
    padding-left: 10px;
}

.widget_product_categories ul li:before, .widget_nav_menu ul li:before {
    font-size: 13px;
    color: #97999B;
    opacity: 1 !important;
    text-align: center;
    line-height: 12px;
    vertical-align: middle;
    padding: 4px;
    content: '\f111' !important;
    font-family: "FontAwesome";
}
.widget_product_categories ul li.current-cat:before {
    color: #B20E29;
    opacity: 1;
    text-align: center;
    line-height: 12px;
    vertical-align: middle;
    padding: 4px;
}

/* FOOTER */

@media screen and (min-width: 768px){
	.site-footer .col-full {
		max-width: 1000px;
	}
	.footer-widget-2 {
		text-align: right;
	}
}
.site-footer {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d11f35+0,8e0b0b+50 */
	background: #d11f35; /* Old browsers */
	background: -moz-linear-gradient(top,  #d11f35 0%, #8e0b0b 30%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d11f35 0%,#8e0b0b 30%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d11f35 0%,#8e0b0b 30%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d11f35', endColorstr='#8e0b0b',GradientType=0 ); /* IE6-9 */
	color: #FFCCCE !important;
	padding: 0;
	font-size: 11px;
	line-height: 20px !important;
}
@media screen and (max-width: 767px) {
    .footer-widgets {
        line-height: 20px !important;
    }
}
.site-footer a {
	color: #FFF !important;
	text-shadow: 1px 1px #666666;
}
.site-info {
	display: none;
}
.footer-widgets {
    padding-top: 4.236em;
	border-bottom: 0;
    font-size: 10px;
}
.footer-widgets img {
	display: inline-block;
	vertical-align: text-bottom;
	margin-bottom: 0;
}
#text-2 {
	margin: 0 0 0.5em;
}

/* Tiny footer social icons by FontAwesome */
.footer-widgets .fa {
	font-size: 17px;
	vertical-align: middle;
	padding: 0 2px 0 2px;
}

/* SHARING TWEAKS */
#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy {
	margin: 40px 0;
}
.home .sharedaddy {
	text-align: center;
	margin: 20px 0 !important;
}
div.sharedaddy h3.sd-title {
	font-size: 11pt !important;
}
.home .sharedaddy h3.sd-title {
	font-size: 1.5em !important;
	line-height: 0.5 !important;
}
.home .sharedaddy h3.sd-title:before {
	border-top: 0 !important;
}
.sd-social-icon .sd-content ul li[class*=share-] a, .sd-social-icon .sd-content ul li[class*=share-] a:hover, .sd-social-icon .sd-content ul li[class*=share-] div.option a {
	border-radius: 25% !important;
	-webkit-border-radius: 25% !important;
	padding: 6px !important;
}
.sd-social-icon .sd-button span.share-count {
	bottom: -3px !important;
	right: -3px !important;
	border-radius: 3px !important;
	font-size: 9px !important;
	border: 1px solid rgba(255,255,255,0.5);
}